
@media only screen and (min-width: 1024px) and (max-width:1100px) 
{
.right_side { float: right !important;  padding: 0 20px !important;  position: inherit !important;  width: 60% !important; left: 0 !important;  right: 0 !important;} 
.wrap {width: 95% !important;}   
.right_image { width: 100% !important; height: 300px;}
.wrap { margin: 0 auto; width: 95% !important;}
/*menu*/
.menu_table font {display: block !important; width: 78% !important;  word-wrap: break-word !important;}
.left_side {float: left !important; padding: 0 20px !important;  left: 0 !important; position: inherit !important;  width: 31% !important;}
/*footer*/
.footer_image {margin-bottom: 20px !important; width: 100% !important;}
.footer_img {width: 100% !important;}
.footer_logo > img {width: auto !important;}
.footer_logo {float: left; width: 50%;}

/*gallery*/
.img_slid_1 {height: 210px; width: 190px !important;}
.img_slid_2 {height: 210px !important; width: 190px !important;}
.img_slid_3 {height: 210px !important; width: 190px !important;} 
.image_bottom { display: none !important;}
/**/
.matrix_img {width: 100% !important;}
/*weddingportfolio*/
.wedding_img img { width: 100% !important;}
.right_side_home img {width: 100% !important;}
.two_part_img img{width:49% !important; float:left!important; margin-right: 10px !important;}  
.right_side_home .icon_img { width: inherit !important;}
.two_part_img img:nth-of-type(2n) {margin-top: -19px; vertical-align: top; margin-right: 0 !important;}
/**/
.mar_img img {height: 133px; width: 90% !important;}
/**/
.right_side_home > table {width: 100% !important;}
.web_layout {width: 50% !important;}
/*wedding ceremonies*/
.ceremony_gal img {width: 90px !important;}
.ceremonies_sec td {padding-right: 14px !important; width: 28% !important;}
.ceremonies_img_con img {height: 100px; width: 80% !important;}
.wedding_ceremony img { width: auto !important;}





}
@media only screen and (min-width: 800px) and (max-width: 1023px)
{
}
@media only screen and (min-width: 768px) and (max-width: 799px)
{
}
@media only screen and (min-width: 737px) and (max-width: 767px)
{
}
@media only screen and (min-width: 671px) and (max-width: 736px)
{
}
@media only screen and (min-width: 570px) and (max-width: 670px)
{
}
@media only screen and (min-width: 486px) and (max-width: 569px)
{
}
@media only screen and (min-width: 476px) and (max-width: 485px)
{
}
@media only screen and (min-width: 320px) and (max-width: 475px)
{
}
@media only screen and (min-width: 200px) and (max-width: 320px)
{
}